@charset "utf-8";

/* CSS Document */



/* Small devices (tablets, 768px and up) */



@media only screen and (max-width:768px) {

.carousel-caption {

left: 5%;

right: 5%;

}

.carousel-caption h3 { 

	font-size:2.2em !important;

	margin-top:-160px !important;

 }



.header-title {

	font-size:1.6em !important; 

}

.normal-text {

	font-size:1em !important;

}

.features {

	/*margin-top:-100px !important;*/

}

.testimonials {



font-size:1.1em !important;

}

.signature {

	min-width:90% !important;

}

.spouse a .btn {

	font-size:.7em !important;

}

.contactform .form-margin { margin-top:18px !important; }

.spouse .margin-top {margin-top:28px !important; }



.call-to-action-text {

font-size: 1.6em !important;

}

.call-to-action-phone {

font-size: 3em !important;

}

.padding-top20px {

padding-top: 15px;

}

.contactus {

	font-size:1.6em;

}



.services .heading {

font-size: 1.3em;

}

.services .normaltext {

font-size: 1em;

}







}



@media only screen and (max-width:767px) {

.call-to-action-text { text-align:center; font-size:1.8em !important;}



}



/* Medium devices (desktops, 992px and up) */

@media only screen and (max-width:992px) {



}



/* Large devices (large desktops, 1200px and up) */

@media only screen and (max-width:1200px) {

.carousel-caption {

left: 10%;

right: 10%;

}

.carousel-caption h3 { 

	font-family:'trebuc', Arial, Helvetica, sans-serif;

	font-size:3em;

	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;

	font-weight:700;

	color:#ffffff;

	margin-top:-200px;

 }

.features {

	z-index:2000;

	/*margin-top:-100px;*/

	background-color:#fff !important;

}

.features .feature-box{

	margin-top:-38px;

}

.spouse a .btn {

	font-size:.9em;

}

.contactform .form-margin { margin-top:25px; }

.spouse .margin-top {margin-top:25px; }

.spouse .text { font-size:1.5em; line-height:1em; margin-top:5px;}

}





@media only screen and (max-width: 860px) {



}



@media (min-width: 300px) and (max-width: 620px) {

.logobg {

	background:#83c7c6;

}

.brandbg {

	background:#ed1c24;

	padding:5px 0px 5px 0px;

	color:#fff;

	font-size:1.8em;

	font-weight:700;

	margin-top:15px;

}

.carousel {

	clear:both;

}

.carousel-caption h3 { 

	font-size:1.3em !important;

	margin-top:30px !important;

 }

.features {

	z-index:2000;

	margin-top:10px !important;

	background-color:#fff !important;

}

.contactform .form-margin { margin-top:10px; }

.spouse .margin-top {margin-top:10px; }

.call-to-action-text { text-align:center;}

.call-to-action-phone { font-size:2.5em !important;}

.mobile-bottom { margin-bottom:20px; }

.mobile-margin { margin-top:20px; }

.services img, .spouse .spouseimg { width:100% !important; }



}

@media (min-width: 100px) and (max-width: 300px) {

.logobg {

	background:#83c7c6;

}

}









/*******************************************dhiraj****************************************/



@media only screen and (max-width: 1200px) {

	

.carousel-caption  h3{

margin-top: 0px;

font-size: 24px;

font-weight: bold;

color: #0E69C4;

text-transform: uppercase;

text-shadow:none;

}

.carousel-caption p{

	color: #000;

margin-bottom:0px;

}



.carousel-caption {

    background-color: #ffffff;

    opacity: 0.8;

    right: auto;

    padding-left: 20px;

    padding-right: 20px;

    text-shadow: none;

    left: 10%;

	text-align:left;

	max-width:500px;

	padding-bottom: 20px;

	/*bottom:75px;*/

	bottom:125px;

}



.readmore a , .read-more span{

    width: 122px;

    height: 29px;

    background: url('../images/readmore_btn.png') no-repeat scroll 0% 0% transparent;

    float: left;

    text-align: center;

    margin: 10px 0px 0px -5px;

    padding-top: 5px;

    text-decoration: none;

	color:#1094bf;

	font-size:12px;

}



.readmore a:hover, .read-more span:hover  {

	background:url('../images/read_morehover.png') no-repeat;   

	color:#e74530;

	font-size:12px; 

}





.read-more span{

	text-transform:lowercase;

    font-size: 12px;

	margin-left:5px;

}



.features .feature-box{

	margin-top:-37px;

}



.header .navbar-nav > li > a {

	color:#000 !important;

	font-size:11px;

	padding: 32px 9px;

}



}



@media (min-width: 767px) and (max-width:820px) {

.header-title {

font-size: 1.1em !important;

}

.header .navbar-nav > li > a {

	color:#000 !important;

	font-size:12px;

	padding: 14px 6px;

}



.collapse {

	float:left !important;

}

#footer ul li, #footer ul li a{

	font-size:11px;

}



}



@media only screen and (max-width: 770px) {

	.carousel-caption {

		display:none;

	}

}



@media only screen and (max-width: 767px) {

	.padding-left-zero, .padding-right-zero{

		padding-left:0px;

		padding-right:0px;

	}

	.features .header-title {

    border-radius: 12px 0px 0px 0px !important;

	border-radius: 12px 12px 0px 0px !important;

   }

   .features .feature-box{

	border-right: 0px solid #CCC;

	border-bottom: 0px solid #CCC;

	margin-bottom:45px;

	}

	.features .feature-box:last-child{

		margin-bottom:0px;

	}

	.contact{

		display:none;

	}

	

	.brandbg {

	background: #ed1c24;

	padding: 5px 0px 5px 0px;

	color: #fff;

	font-size: 1.8em;

	font-weight: 700;

	margin-top: 15px;

	}

	.logobg {

	background: #ffffff;

	}

  .left_logo, .right_logo{

		width:50%;

		float:left;

	}

}





@media (min-width: 300px) and (max-width: 620px) {

	.features .feature-box{

	margin-top:-52px;

	}

}

@media  only screen and (max-width: 400px) {

.left_logo, .right_logo{

		width:100%;

		float:none;

	}

}



@media (min-width: 50px) and (max-width:300px) {

.features .feature-box {

margin-top: -42px;

}

}



@media  only screen and (min-width: 1000px) {

.cwrapper #carousel-example-generic .carousel-inner .item img{

height: 407px;

}

}



@media  only screen and (min-width: 768px) {

	.inner-page-sidebar-bg-effect{

 background:url('../images/innerpage-side-bg.png') repeat-y scroll right #ffffff;

}

.inner-page-left-padding{

	padding-left:15px;

}

.left-part{

	padding-right:45px;

}



}



@media (min-width: 767px) and (max-width:900px) {

.left_logo, .right_logo {

    font-size: 15px;

}

}